:root {
  /* --primary-color: #16181c;
  --secondary-color: #232730; */
  --primary-color: #062d32;
  --secondary-color: #006DAA;
  --third-color: #0e4048;
  --dark-color: #000;
  --light-color: #FFF;
  --mg5-color: #006DAA;
  --dynamic-height: calc(var(--vh, 1vh) * 100);
  --transition: all 0.38s cubic-bezier(0.17, 0.84, 0.44, 1);
  --transition-superfast: all 0.15s linear;
  --transition-fast: all 0.25s linear;
  --transition-medium: all 0.35s linear;
  --transition-slow: all 0.5s linear;
}


/* -------- Typography --------- */

/* Heading Font */
@font-face {
    font-family: 'Pierson';
    src: url('/css/fonts/Pierson-Regular.ttf');
    font-display: swap;
    font-weight: 500;
}

/* Body Font */
@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-Thin.ttf');
    font-display: swap;
    font-weight: 100;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-Regular.ttf');
    font-display: swap;
    font-weight: 200;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-Medium.ttf');
    font-display: swap;
    font-weight: 300;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-SemiBold.ttf');
    font-display: swap;
    font-weight: 400;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/css/fonts/Montserrat-Bold.ttf');
    font-display: swap;
    font-weight: 500;
}


body {
  font-family: 'Montserrat';
  font-weight: 300;
  font-size: 1rem;
}
body::-webkit-scrollbar {
  width: 4px;
}
body::-webkit-scrollbar-track {
  background: var(--secondary-color);
}
body::-webkit-scrollbar-thumb {
  background-color: var(--primary-color);
  border-radius: 10px;
}
body.modal-open {
  padding-right: 0 !important;
}

body.spacing-top main {
  padding-top: 100px;
  min-height: var(--dynamic-height);
}
body.dark-bg {
  background-color: var(--primary-color);
}


h1 {
  font-family: 'Pierson';
}

.container {
  width: 95%;
  max-width: 1600px;
  margin: auto;
}

.static-page {
  padding-top: 100px;
}
.static-page ul li {
  list-style-type: disc;
}
.static-page ol,
.static-page ul {
  margin-bottom: 20px;
}

li,
p {
  font-weight: 200;
}

a {
  font-weight: 300;
}
a:hover {
  text-decoration: none;
}

ul {
  list-style-type: none;
}

.has-border {
  position: relative;
}
.has-border:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  border: 1px solid hsla(0,0%,100%,.16);
  border-radius: 20px;
  transition: opacity .15s ease-in-out;
  -webkit-mask-image: linear-gradient(156deg,#000 7%,rgba(0,0,0,.5) 60%,#000);
  mask-image: linear-gradient(156deg,#000 7%,rgba(0,0,0,.5) 60%,#000);
  pointer-events: none;
}

#lightbox {
  position: fixed;
  top: 50% !important;
  transform: translateY(-50%);
  padding-top: 100px;
}




/* ---------- Buttons ----------- */
.btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  padding: 5px 15px !important;
  outline: none;
  border: none;
  font-weight: 300;
}
.btn:not(.shadow) {
  box-shadow: none;
}
.btn-primary {
  background-color: var(--secondary-color);
  color: #fff;
  border-radius: 30px;
  box-shadow: inset 0px 0px 0px 1px #fff;
}
.btn-primary:hover {
  background-color: #fff;
  color: #000;
  box-shadow: inset 0px 0px 0px 1px var(--secondary-color);
}
.btn-primary.bg-white {
  background-color: #fff;
  color: #000;
  box-shadow: inset 0px 0px 0px 1px var(--secondary-color) !important;
}
.btn-primary.bg-white:hover {
  background-color: var(--secondary-color) !important;
  color: #fff;
  box-shadow: inset 0px 0px 0px 1px #ffffff30 !important;
}
.btn-primary.bg-white:hover lord-icon {
  filter: invert(1);
}
.btn.shadow:after {
  content: "";
  position: absolute;
  top: -2px;
  left: -10px;
  z-index: -2;
  width: calc(100% + 20px);
  height: calc(100% + 4px);
  background-image: linear-gradient(225deg,#32c5ff,#b620e0 51%,#f7b500);
  border-radius: 100%;
  opacity: .66;
  filter: blur(1em) saturate(1.18);
  transition: transform .2s;
}
.btn.action {
  background: var(--secondary-color);
  color: #fff;
  font-weight: 300;
}
.btn.shadow:hover:after {
  transform: scale(0.8);
}
header.nav-dark .btn-primary {
  color: #000;
}

.btn.btn-secondary {
  padding: 8px 10px !important;
  color: #fff;
  font-weight: 400;
}
.btn.dark {
  background-color: var(--primary-color) !important;
  color: #fff;
}
.btn.dark-light {
  background-color: var(--secondary-color) !important;
  color: #fff;
}
.btn.light {
  background-color: #fff;
  color: #000;
}
.section-title > * {
  margin-bottom: 50px;
  font-weight: 400;
}
.section-subtitle > * {
  margin-bottom: 20px;
  font-weight: 400;
  font-size: 1.375rem;
}
.section-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.section-title.border-bottom {
  border-bottom: 1px solid #ffffff21 !important;
}


.mw-5 {
  max-width: 500px;
  margin: auto;
}
.br-20 {
  border-radius: 20px;
}

/* ---------- Breadcrumbs ---------- */
nav[aria-label="breadcrumb"] {
  margin-top: 115px;
  margin-bottom: 50px;
  background-color: #e9ecef;
}
nav[aria-label="breadcrumb"] .breadcrumb {
  max-width: 1500px;
  margin: auto;
}



/* ----------------- Header ------------- */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
}
header .navbar {
  padding-top: 20px;
  padding-bottom: 20px;
}
header .nav-item {
  display: flex;
  align-items: center;
  /* width: 100%; */
}
header .nav-item .login {
  padding: 7px 15px !important;
}
header .navbar-collapse {
  justify-content: flex-end;
  gap: 20px;
}
header .search-box {
  width: 100%;
  max-width: 300px;
  transition: var(--transition);
}
header .search-box.focus {
  max-width: 500px;
}

.search-box .search-icon {
  display: flex;
  position: absolute;
  left: 7px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 999;
  background: var(--secondary-color);
  border-radius: 100%;
  padding: 4px;
  pointer-events: none;
}

.close-search-btn {
  position: absolute;
  top: 50%;
  right: 8px;
  z-index: 99;
  transform: translateY(-50%);
  display: flex;
  opacity: 0;
  pointer-events: none;
  cursor: pointer;
  transition: var(--transition);
}

.search-box .fast-search-box {
  transition: var(--transition);
  opacity: 0;
  pointer-events: none;
}
.search-box.focus input {
  border-color: #fff;
}
.search-box.focus .fast-search-box {
  opacity: 1;
  pointer-events: all;
}
header .search-box input {
  padding: 7px 35px;
  padding-left: 45px;
  background-color: var(--primary-color);
  border-color: #ffffff4f;
}
header .search-box input::placeholder {
  color: #FFF;
}

header .dropdown-toggle {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  color: var(--secondary-color);
  transition: var(--transition);
}
header .dropdown-toggle lord-icon {
  width: 27px;
  height: 27px;
}
header .dropdown-menu {
  min-width: 100%;
  left: auto;
  right: 0;
  opacity: 0;
  transform: translateY(-20px) scale(0);
  transform-origin: top right;
  margin-top: 0;
  border-radius: 20px 0 20px 20px;
  border: none;
  margin-top: -1px;
  padding-top: 15px;
  padding-bottom: 15px;
  box-shadow: 0 0 20px -8px #000;
  pointer-events: none;
  transition: var(--transition);
}
header .dropdown:hover > .dropdown-menu {
  opacity: 1;
  pointer-events: all;
  transform: translateY(0) scale(1);
}
header .dropdown-menu .nav-link {
  width: 100%;
  font-size: 0.875rem;
  padding: 5px 15px;
  color: #000;
  white-space: nowrap;
}
header.fixed .dropdown-menu .nav-link {
  color: #000 !important;
}
header .dropdown:hover .dropdown-toggle {
  border-radius: 30px 30px 0 0;
  background-color: #fff !important;
  box-shadow: none !important;
  color: #000;
}
header .dropdown>.dropdown-toggle:active {
  pointer-events: none;
}
.logout {
  text-transform: capitalize;
}
.logout:hover svg {
  overflow: visible;
}
.logout svg path:nth-child(-n+2) {
  transition: var(--transition);
}
.logout:hover svg path:nth-child(-n+2) {
  transform: translateX(3px);
}

.nav-link lord-icon {
  width: 27px;
  height: 27px;
}
.navbar-brand {
  max-width: 90px;
  height: 100%;
  padding: 0;
}
.navbar-brand img {
  position: relative;
  left: 0;
  width: 100%;
  height: auto;
  transition: var(--transition);
}
.navbar-nav {
  column-gap: 20px;
}
.nav-link {
  display: flex;
  align-items: center;
  gap: 5px;
  color: #fff;
  padding: 5px 20px;
  transition: var(--transition);
}
.nav-link:hover {
  color: #fff;
}


/* Fixed Header */
header.fixed,
header.dark {
  background-color: #16181c42;
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
}
header.nav-dark .nav-link {
  color: #000;
}


.invalid-feedback {
  font-size: 0.625rem;
  text-align: right;
}
.form-group {
  position: relative;
}
.form-group label {
  font-size: 0.825rem;
}
.form-control {
  background-color: rgb(242, 242, 242);
  border: none;
  font-size: 0.875rem;
  font-weight: 300;
}
.form-control:focus {
  box-shadow: 0 0 0 2px #000;
}
.custom-control-label,
.custom-control-input.is-valid ~ .custom-control-label {
  color: #949494;
}
.custom-checkbox .custom-control-label::before {
  border-radius: 100%;
}
.custom-checkbox .custom-control-label::before,
.custom-checkbox .custom-control-label::after {
  top: 50%;
  transform: translateY(-50%);
}
.custom-control-input:checked ~ .custom-control-label::before,
.custom-control-input.is-valid:checked ~ .custom-control-label::before {
  background-color: #000;
  border-color: #000;
}
.custom-control-input.is-valid ~ .custom-control-label::before {
  border-color: #000;
}



/* ---------- Footer ---------- */
.footer {
  box-shadow: 0 0 15px -10px #16181c;
  overflow: hidden;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: var(--primary-color);
}
.footer ul {
  padding-left: 0;
  display: flex;
  gap: 20px;
  margin-bottom: 0;
}
.footer ul a {
  font-size: 0.815rem;
  font-weight: 300;
  transition: var(--transition);
  letter-spacing: 1px;
  /* color: #838383; */
  color: var(--light-color);
}
.footer ul a:hover {
  color: #fff;
}
.footer .col-lg-12 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}
.footer .legal {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
}
.footer .legal img {
  max-width: 150px;
}


/* ----------- Account pages ----------- */

/* Account Page */
main[data-target="spacing-top"] {
  padding-top: 90px;
  min-height: var(--dynamic-height);
  background-color: var(--primary-color);
}

.account-nav {
  gap: 20px;
  padding: 20px 0;
  margin-top: 50px;
}
.account-nav li a {
  position: relative;
  align-items: flex-start;
  justify-content: space-between;
  flex-direction: column;
  gap: 10px;
  min-width: 200px;
  min-height: 130px;
  padding: 20px;
  font-size: 0.865rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: var(--primary-color);
  border-radius: 20px;
  transition: var(--transition);
}
.account-nav li a:hover {
  background-color: #fff;
  color: #000;
}
/* .account-nav li:nth-child(2) a {
  background: #fff;
  color: #000;
} */
/* .account-nav li:nth-child(2) a:hover {
  color: #fff;
  background-color: var(--primary-color);
} */
.account-nav li a:hover lord-icon {
  filter: invert(1);
}
.account-nav li lord-icon {
  width: 45px;
  height: 45px;
}


.my-account-content-inner {
  position: relative;
  background-color: var(--primary-color);
  border-radius: 20px;
  padding: 50px 2.5%;
  overflow: hidden;
}
.my-account-content-inner:after,
.account-nav li a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  border: 1px solid hsla(0,0%,100%,.16);
  border-radius: 20px;
  transition: opacity .15s ease-in-out;
  -webkit-mask-image: linear-gradient(156deg,#000 7%,rgba(0,0,0,.5) 60%,#000);
  mask-image: linear-gradient(156deg,#000 7%,rgba(0,0,0,.5) 60%,#000);
  pointer-events: none;
}
.my-account-content-inner .views {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
  /* color: #fff; */
  color: var(--light-color);
}
.my-account-content-inner .views form {
  display: grid;
  gap: 20px;
  row-gap: 20px;
}
.my-account-content-inner .views form .form-group {
  margin-bottom: 0;
}
.my-account-content-inner .views form .form-group label {
  color: var(--light-color);
  /* color: #fff; */
}
.my-account-content-inner .views form .form-control {
  /* background-color: var(--secondary-color); */
  padding: 20px;
  color: var(--primary-color);
}
.my-account-content-inner .views form .form-control:focus {
  box-shadow: 0 0 0 2px #fff;
}
.my-account-content-inner .views form .form-control:placeholder {
  color: var(--primary-color) !important;
}

.my-account-content-inner .views form button[type="submit"] {
  margin-top: 20px;
  width: 100%;
}

.bg-pattern {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/img/eternius-pattern.png);
  background-size: contain;
  background-position: center;
  background-attachment: fixed;
  filter: saturate(0);

  opacity: 0.8;
  mix-blend-mode: luminosity;
}
.bg-pattern:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(25px);
}
.my-account-content .profile-image {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.my-account-content .profile-image lord-icon {
  width: 50%;
  height: 50%;
}
.my-account-content .profile-image-inner {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: 2px dashed var(--light-color);
}
.profile-image-text {
  color: #ffffff73;
  letter-spacing: 1px;
}

.my-pages-items-grid {
  row-gap: 30px;
}

.my-pages-item {
  position: relative;
  /* padding-top: 100%; */
  height: 100%;
  background: var(--light-color);
  border-radius: 20px;
}
.my-pages-item-inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  gap: 20px;
  padding: 20px;
}
.my-pages-items-grid .add-new-item {
  height: 100%;
}
.my-pages-items-grid .add-new-inner {
  height: 100%;
}
.my-pages-item-inner-top {
  display: flex;
  justify-content: space-between;
}
.my-pages-profile-image {
  position: relative;
  width: 40%;
  flex-shrink: 0;
  /* margin-bottom: 20px; */
}
.my-pages-profile-image-inner {
  position: relative;
  padding-top: 100%;
  width: 100%;
  background: var(--primary-color);
  border-radius: 100%;
  box-shadow: 0 0 15px 5px var(--primary-color);
  overflow: hidden;
}
.my-pages-profile-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
  /* padding: 0 10px; */
}
.user-pages-info {
  grid-column: 1/3;
}
.user-pages-title > * {
  font-size: 1.25rem;
  font-weight: 400;
  margin-bottom: 15px;
  color: var(--primary-color);
}
.user-pages-details {
  display: flex;
  flex-direction: column;
  gap: 3px;
  padding-left: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
}
.user-pages-details li {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #ffffff0f;
  padding-bottom: 3px;
  /* color: #ffffff6e; */
  color: var(--dark-color);
  font-weight: 300;
}

.edit-page-content-wrapper {
  display: flex;
  flex-direction: column;
  margin-bottom: 6rem;
}
.edit-page-content-wrapper .page-header {
  margin-bottom: 50px;
}
.edit-page-content-wrapper .page-header .validation-notice {
  border-radius: 5px;
  background: #ce1d3f57;
  font-size: 0.875rem;
  padding: 5px 15px;
}
.edit-page-content-wrapper .page-header .validation-notice p {
  margin-bottom: 0;
}


.my-pages-item-inner .edit-button {
  grid-column: 2/3;
  display: flex;
  align-self: flex-start;
  justify-content: flex-end;
}
.my-pages-item-inner .edit-button a {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 7px;
  color: #fff;
  font-weight: 400;
  font-size: 0.625rem;
  border-radius: 30px;
  text-transform: uppercase;
  padding: 5px 10px 5px 15px;
  background: var(--mg5-color);
}

.my-pages-items-grid .add-new-item .add-new-inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  /* padding-top: 100%; */
  height: 100%;
  min-height: 260px;
  border: 2px solid var(--secondary-color);
  border-radius: 20px;
}
.my-pages-items-grid .add-new-inner button {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  position: absolute;
  top: 0;
  color: #ffffff73;
  background: transparent;
  border: none;
  letter-spacing: 1px;
  width: 100%;
  height: 100%;
  left: 0;
  transition: var(--transition);
}
.my-pages-item.add-new .add-new-inner button:hover {
  color: #fff;
}

/* My pages */
.page-edit-info {
  background-color: var(--secondary-color);
  padding: 20px;
}
.page-edit-info .list-group-item {
  display: flex;
  justify-content: space-between;
  background: transparent;
  border: none;
  padding: 10px 0;
  border-bottom: 1px solid #ffffff0f;
  /* color: #ffffff6e; */
  color: var(--dark-color);
  align-items: center;
}
.page-edit-info .list-group-item.name {
  color: var(--primary-color);
}
.page-edit-info .name > * {
  margin-bottom: 0;
  font-size: 1.3625rem;
  font-weight: 400;
}
.page-edit-info .list-group-item.name .status {
  display: flex;
  gap: 5px;
  font-size: 0.875rem;
}
.page-edit-info .list-group-item.name .dot {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #757575;
}
.page-edit-info .list-group-item.name .dot.activ {
  background-color: #45c716;
}
.page-edit-info .list-group-item .form-control {
  height: auto;
  padding: 5px 10px !important;
}
.page-edit-info .btn {
  width: 100%;
  margin-top: 20px;
}
.page-edit-info .visibility form {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.page-edit-info .visibility form select {
  max-width: 100px;
  background: var(--primary-color) !important;
}

.edit-page-content-col-inner {
  padding: 20px;
  background-color: var(--light-color);
  border-radius: 20px;
  height: 100%;
  justify-content: space-between;
}

.profile-images {
  background-color: var(--secondary-color);
  border-radius: 20px;
  height: 100%;
}
.edit-page-content-image-inner {
  position: relative;
  height: 100%;
}
.profile-images .cover-image-wrapper {
  height: 100%;
}
.profile-images .cover-image-wrapper form {
  position: relative;
  min-height: 50vh;
  height: 100%;
}
.profile-images .cover-image-wrapper form .media-preview-container {
  height: 100%;
}
.profile-images .cover-image-wrapper form .media-preview-container .media-preview-single {
  width: 100%;
  height: 100%;
}
.profile-images .cover-image-wrapper form .media-preview-container .media-preview-single .btn {
  position: absolute;
  top: 20px;
  right: 20px;
  width: auto;
  background: var(--primary-color);
  color: #fff !important;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-radius: 30px;
  text-decoration: none;
  padding: 10px !important;
}
.profile-images .cover-image-wrapper form .media-preview-container .media-preview-single .btn:hover {
  background-color: #fff;
  color: #000 !important;
}
.profile-images .cover-image-wrapper form .media-preview-container .media-preview-single .btn:hover lord-icon {
  filter: invert(1);
}
.profile-images .cover-image-wrapper form .media-select-single {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  /* border-color: #ffffff30; */
  border-color: var(--light-color);
}
.profile-images .cover-image-wrapper form > .btn {
  position: absolute;
  width: auto !important;
  bottom: 20px;
  right: 20px;
}

.profile-images .profile-image-wrapper {
  position: absolute;
  left: 35px;
  bottom: 0;
  transform: translateY(50%);
}
.profile-images .profile-image-wrapper .media-select-single {
  border-radius: 100%;
  background: var(--primary-color);
  border: 5px solid var(--light-color);
}
.profile-images .profile-image-wrapper .media-select-single:hover {
  background: var(--secondary-color);
  border-color: var(--secondary-color);
}
.profile-images .profile-image-wrapper .btn {
  opacity: 0;
  display: none;
}

.edit-section {
  background-color: var(--third-color);
  padding: 50px calc(15px + 2.5%);
  border-radius: 20px;
}
.edit-list {
  /* display: grid; */
  /* grid-template-columns: repeat(4, minmax(200px, 1fr)); */
  /* gap: 20px; */
  row-gap: 30px;
}
.edit-list .edit-item {
  margin-bottom: 0;
}
.edit-item-inner {
  position: relative;
  display: flex;
  flex-direction: column;
  padding-left: 0;
  background-color: var(--light-color);
  padding: 20px;
  margin-bottom: 0;
  height: 100%;
}
.timeline-list .edit-item-inner {
  min-height: 322px;
}

.edit-item-inner .item-body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
}
.account-edit-add-btn {
  position: relative;
  padding-top: 100%;
  overflow: hidden;
}
.account-edit-add-btn .btn {
  flex-direction: column;
  gap: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;;
  height: 100%;
  letter-spacing: 1px;
  color: #ffffff73;
  border-radius: 20px;
  border: 2px dashed #ffffff30;
  transition: var(--transition);
}
.account-edit-add-btn .btn:hover {
  border-color: #fff;
}
.edit-item .item-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 3px solid var(--secondary-color);
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.edit-item .item-settings {
  position: relative;
}
.edit-item .item-settings .settings-button {
  display: flex;
  min-width: 40px;
  height: 40px;
  background: transparent;
  border-radius: 100%;
  border: none;
  padding: 5px;
  transition: var(--transition);
}
.edit-item .item-settings .settings-button:hover {
  background: var(--secondary-color);
}
.edit-item .item-settings .settings-button:after {
  display: none;
}
.edit-item .item-settings .settings-button svg path {
  stroke: var(--mg5-color);
}
.edit-item .item-settings .settings-button:hover svg path {
  stroke: var(--light-color);
}
.edit-item .item-header .moment-actions {
  flex-direction: column;
  gap: 5px;
  background: var(--primary-color);
  padding: 5px;
  border-radius: 10px;
  border: 2px solid var(--primary-color);
  min-width: inherit;
  right: 0;
  left: auto !important;
}
.edit-item .item-header .moment-actions.show {
  display: flex !important;
}
.edit-item .item-header .moment-actions button {
  justify-content: flex-start;
  white-space: nowrap;
  font-size: 0.875rem;
  color: #fff;
  background-color: var(--primary-color);
}
.edit-item li {
  word-break: break-word;
}
.edit-item .moment-nr {
  font-size: 2.5rem;
  display: flex;
  align-items: center;
  line-height: 1em;
  font-weight: 900;
  /* mix-blend-mode: overlay; */
  color: var(--secondary-color);
}
.edit-item .moment-title,
.edit-item .moment-date {
  font-size: 1.125rem;
  font-weight: 400;
  margin-bottom: 5px;
  color: var(--dark-color);
}
.edit-item .moment-description {
  font-size: 0.875rem;
  /* color: #ffffff6e; */
  color: var(--dark-color);
}

.edit-section .text-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  font-size: 0.875rem;
  font-weight: 400;
  color: #ffffff73 !important;
  letter-spacing: 1px;
  margin: 0;
  padding: 20px;
  text-align: center;
  height: 100%;
  background-color: var(--primary-color);
}

.moment-gallery {
  display: flex !important;
  align-items: center;
  gap: 5px;
  background: var(--third-color);
  border-radius: 10px;
  margin-top: 20px;
  padding: 5px;
}
.slick-slider .arrow {
  cursor: pointer;
}
.moment-gallery .arrow svg {
  fill: #fff;
}
.moment-gallery .slick-slide {
  padding: 0 2.5px;
}
.moment-gallery figure {
  margin-bottom: 0;
}
.moment-gallery img {
  width: 100%;
  height: 80px;
  object-fit: cover;
  border-radius: 5px;
}

#location-map {
  width: 100%;
  border-radius: 20px;
}

.location-info-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: var(--light-color);
  border-radius: 20px;
  padding: 20px;
}
.location-info {
  padding-left: 0;
}
.location-info li {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #ffffff0f;
  padding: 10px 0;
  color: var(--primary-color);
  font-size: 0.875rem;
  text-align: right;
}
.location-info li span {
  color: var(--primary-color);
  font-weight: 400;
  text-align: left;
}

.cementery-section-inner {
  display: grid;
  gap: 20px;
  grid-template-columns: minmax(300px, 30%) auto;
}
.cementery-section-inner .search-cementery {
  padding: 20px;
  background: var(--primary-color);
  border-radius: 20px;
}
.cementery-section-inner .search-cementery label {
  margin-bottom: 15px;
  font-size: 1.125rem;
  font-weight: 400;
}
.cementery-section-inner .search-cementery #search-map-input {
  color: #fff;
  background-color: var(--light-color);
}
.cementery-section-inner .search-results {
  padding-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  max-height: 300px;
  overflow: auto;
}

.cementery-section-inner .search-results li button {
  display: flex;
  align-items: flex-start;
  padding-left: 0 !important;
  gap: 10px;
  text-align: left;
  color: #ffffff6e;
}
.cementery-section-inner .search-results li button lord-icon {
  min-width: 25px;
}

.cementery-section-inner .search-cementery .no-results {
  margin-top: 20px;
  font-size: 0.8rem;
  margin-bottom: 0;
}



/* Search Page */
.search-page-grid {
  row-gap: 30px;
}
.search-page-card .card-inner {
  position: relative;
  padding: 20px;
  background: var(--light-color);
  border-radius: 20px;
}
.search-page-card .card-inner:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  transition: var(--transition);
  -webkit-mask-image: linear-gradient(156deg,#000 7%,rgba(0,0,0,.5) 60%,#000);
  mask-image: linear-gradient(156deg,#000 7%,rgba(0,0,0,.5) 60%,#000);
  border: 1px solid hsla(0,0%,100%,.16);
  pointer-events: none;
  opacity: 0;
}
.search-page-card .card-inner:hover:after {
  opacity: 1;
}
.search-page-card .card-inner a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 20px;
}
.search-page-card .card-inner .profile-image-wrapper {
  position: relative;
  flex-shrink: 0;
  width: 120px;
  border-radius: 100%;
  overflow: hidden;
}
.search-page-card .card-inner .profile-image {
  padding-top: 100%;
  height: 0;
}
.search-page-card .card-inner .profile-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
.search-page-card .card-inner .card-details .name > * {
  font-size: 1.25rem;
  font-weight: 400;
  margin-bottom: 15px;
  color: var(--primary-color);
}
.search-page-card .card-inner .card-info {
  display: flex;
  flex-direction: column;
  gap: 5px;
  /* color: #ffffff6e; */
  color: var(--dark-color);
}
.fast-search-box .results-item {
  display: flex;
  align-items: center;
  gap: 20px;
  cursor: pointer;
}
.private-relation .fast-search-box {
  top: calc(100% + 2px);
}
.private-relation .results-list {
  padding-top: 20px !important;
}
.private-relation .no-results {
  margin: 0;
  padding: 20px;
  font-size: 0.775rem;
  font-weight: 400;
}
.private-relation .person-selected {
  display: flex;
}
.private-relation .person-selected-item {
  position: relative;
  padding: 10px;
  background-color: var(--primary-color);
  border-radius: 5px;
  overflow: hidden;
}
.private-relation .person-selected-item .person {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.private-relation .person-selected-item .person .name > * {
  margin: 0;
  font-size: .775rem;
  font-weight: 400;
  text-align: center;
}
.private-relation .person-selected-item .remove-person {
  position: absolute;
  top: 0;
  right: 0;
  background: var(--primary-color);
  padding: 5px !important;
  border-radius: 100%;
}
.private-relation .person .image-wrapper {
  width: 150px;
  overflow: hidden;
  position: relative;
  border-radius: 5px;
}
.private-relation .person .image-inner {
  width: 100%;
  padding-top: 70%;
}
.private-relation .person .image-inner img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

.relation-list .item-header {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
}
.relation-list .item-header .item-settings {
  display: flex;
  justify-content: flex-end;
}
.relation-list .bond-name {
  font-size: 0.925rem;
  font-weight: 400;
  padding: 5px 10px;
  border-radius: 5px;
  background-color: var(--secondary-color);
}
.relation-list .item-content {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-align: center;
  border-radius: 5px;
  overflow: hidden;
}
.relation-list .item-content .name {
  font-size: 0.975rem;
  font-weight: 400;
  width: 100%;
  text-align: left;
  color: var(--primary-color);
}
.relation-list .image-wrapper {
  position: relative;
  width: 35%;
  min-width: 35%;
  border-radius: 100%;
  overflow: hidden;
}
.relation-list .image-inner {
  width: 100%;
  padding-top: 100%;
}
.relation-list .image-inner img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

/* --------------- Public User Profile Page --------------- */
.profile-page-wrapper {
  display: grid;
  gap: 50px;
  margin-bottom: 50px;
  overflow: hidden;
}
.profile-page-name-col {
  display: flex;
  align-items: center;
  justify-content: center;
}
.profile-page-name {
  background: #fff;
  border-radius: 30px;
  padding: 10px 40px;
  transform: translateY(50%);
  z-index: 9;
}
.profile-page-name > * {
  font-size: 1.875rem;
  margin-bottom: 0;
  letter-spacing: 2px;
}
.profile-page-info {
  padding-right: 25px;
}
.profile-page-info-inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: center;
  height: 100%;
  padding: 50px calc(2.5vw + 15px);
  background-color: var(--third-color);
  border-radius: 20px;
}
.profile-page-info .profile-page-name {
  display: none;
}
.profile-page-info-list {
  width: 100%;
}
.profile-page-info-list li {
  display: flex;
  justify-content: space-between;
  background-color: transparent;
  border: none;
  color: #ffffffc2;
  padding: 10px 0;
  border-radius: 0 !important;
  border-bottom: 1px solid #ffffff0d;
}
.profile-page-info-list li span {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #fff;
  font-weight: 400;
}
.profile-page-info-inner .btn.action {
  align-self: flex-start;
}

.profile-page-images {
  display: flex;
  height: 55vh;
  min-height: 300px;
  padding-left: 25px;
}


.profile-page-header .cover-image-wrapper {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}
.profile-page-header .cover-image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
.profile-page-header .profile-image-wrapper {
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translate(calc(-50% - 0px), calc(50% + 25px));
  z-index: 9;
  width: 28%;
  max-width: 200px;
}
.profile-page-header .profile-image {
  position: relative;
  /* width: 230px; */
  padding-top: 100%;
  background-color: var(--primary-color);
  box-shadow: 0 0 0 10px var(--primary-color);
  border-radius: 100%;
  overflow: hidden;
}
.profile-page-header .profile-image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  object-position: top;
}

.profile-page-section .section-inner {
  position: relative;
  padding: 50px 2.5%;
  background-color: var(--third-color);
  border-radius: 20px;
  min-height: 50vh;
  overflow: hidden;
}

.profile-page-section .section-inner .edit-section {
  padding: 0;
}
.profile-page-section .section-title {
  color: #fff;
}
.profile-page-section .moment-nr,
.profile-page-section .moment-title {
  color: #fff;
}

.profile-page-section .moment-title {
  font-size: 1rem;
}

.public-moments-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.public-moments-wrapper .moment {
  position: relative;
  display: flex;
  gap: 20px;
  width: 100%;
  height: 100%;
  background: var(--primary-color);
  border-radius: 20px;
  padding: 30px;
  margin-bottom: 0;
}

.public-moments-wrapper .moment-nr {
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: flex-start;
  font-size: 4rem;
  line-height: 0.8em;
  font-weight: 900;
  background: var(--secondary-color);
  padding: 10px;
  border-radius: 5px;
  color: #fff;
  z-index: 1;
  min-width: 65px;
}
.public-moments-wrapper .moment:nth-child(even) {
  margin-right: 0;
  margin-left: auto;
}
.public-moments-wrapper .moment-title {
  font-size: 1.125rem;
  font-weight: 400;
  margin-bottom: 5px;
}
.public-moments-wrapper .moment-description {
    font-size: 0.875rem;
    color: #ffffff6e;
    word-break: break-word;
}

.timeline-line {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 10px;
  background: var(--primary-color);
  height: 0;
  border-radius: 20px;
}


/* ------------------ Public Profile Page ------------------ */

/* Public Timeline Section  */
.public-timeline-wrapper {
  display: flex;
  flex-direction: column;
  gap: 100px;
}
.public-timeline-wrapper .timeline {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  gap: 50px;
  padding-left: 0;
  margin-bottom: 0;
  overflow: hidden;
}
.public-timeline-wrapper .timeline:nth-child(odd) .timeline-info {
  grid-column: 3/4;
  grid-row: 1/2;
  justify-self: flex-start;
  align-items: flex-start;
}
.public-timeline-wrapper .timeline-gallery-wrapper {
  display: flex;
  justify-content: flex-start;
  overflow: hidden;
}
.public-timeline-wrapper .timeline:nth-child(odd) .timeline-gallery-wrapper {
  justify-content: flex-end;
  grid-column: 1/2;
  grid-row: 1/2;
}
.public-timeline-wrapper .timeline-info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-self: flex-end;
  color: #fff;
}
.public-timeline-wrapper .timeline-info .timeline-title {
  font-size: 1.325rem;
  font-weight: 400;
  margin-bottom: 5px;
}
.public-timeline-wrapper .timeline-info .timeline-description {
  color: #ffffffc2;
}
.public-timeline-wrapper .dot {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background-color: var(--primary-color);
  box-shadow: 0 0 0px 10px var(--primary-color);
  z-index: 9;
}
.public-timeline-wrapper .dot svg {
  animation: starPulse 1s infinite alternate;
}
@keyframes starPulse {
  0% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}
.public-timeline-wrapper .timeline-gallery {
  display: flex;
  align-items: center;
  gap: 5px;
  background: var(--primary-color);
  border-radius: 10px;
  padding: 5px;
  overflow: hidden;
}
.public-timeline-wrapper .timeline-gallery .arrow svg {
  fill: #fff;
}
.public-timeline-wrapper .timeline-gallery figure {
  padding: 0 2.5px;
  margin-bottom: 0;
}
.public-timeline-wrapper .timeline-gallery figure img {
  width: 100%;
  height: 150px;
  object-fit: cover;
  border-radius: 5px;
}
.public-timeline-wrapper .timeline-gallery figure:not(.slick-slide) img {
  width: 180px;
}
.open-map-buttons {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 0.875rem;
  font-weight: 400;
  color: #fff;
}
.open-map-buttons .buttons {
  display: flex;
  gap: 10px;
}
.open-map-buttons .buttons a {
  padding: 10px;
  border-radius: 10px;
  background-color: var(--secondary-color);
}



/* Public Relation Section */
.public-relation-wrapper {
  row-gap: 30px;
}
.public-relation-wrapper .relation {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding-left: 0;
  overflow: hidden;
  padding: 20px;
  height: 100%;
  background-color: var(--primary-color);
  margin-bottom: 0;
}
.relation-header {
  display: flex;
  align-items: center;
  gap: 15px;
}
.public-relation-wrapper .image-wrapper {
  position: relative;
  width: 30%;
  min-width: 70px;
  border-radius: 100%;
  overflow: hidden;
}
.public-relation-wrapper .relation-photo {
  padding-top: 100%;
}
.public-relation-wrapper .relation-photo img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
.public-relation-wrapper .bond-name {
  font-size: 0.875rem;
  padding: 5px 10px;
  background: var(--secondary-color);
  color: #fff;
  border-radius: 5px;
  font-weight: 400;
  pointer-events: none;
  min-height: 31px;
}
.public-relation-wrapper .relation-details {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 10px;
}
.public-relation-wrapper .relation-details .relation-name {
  color: #fff;
  font-size: 1rem;
  font-weight: 400;
}
.relation-description {
  font-size: 0.875rem;
  /* color: #ffffffc2; */
  color: var(--light-color);
  text-align: left;
  word-break: break-word;
}
.relation-labels {
  display: flex;
  align-items: center;
  gap: 10px;
}
.relation-labels .view-icon {
  display: flex;
  align-items: center;
  background: var(--secondary-color);
  border-radius: 5px;
  padding: 3px 10px 3px 5px;
  transition: var(--transition);
}
.relation-labels .view-icon:hover {
  background-color: #fff;
}
.relation-labels .view-icon:hover lord-icon {
  filter: invert(1);
}
.relation-labels .view-icon a {
  display: flex;
  align-items: center;
  font-size: 0.775rem;
  font-weight: 400;
  gap: 5px;
  color: #ffffffd9;
}
.relation-labels .view-icon:hover a {
  color: #000;
}
.private-view-icon {
  position: relative;
  display: flex;
  align-items: center;
  background: var(--secondary-color);
  border-radius: 5px;
  padding: 3px 10px 3px 5px;
  transition: var(--transition);
  font-size: 0.775rem;
  font-weight: 400;
  gap: 5px;
  color: #ffffffd9;
}
.private-view-icon:before {
  content: '';
  position: absolute;
  width: 20px;
  height: 1px;
  background: #ffffffc2;
  transform: rotate(-45deg);
  left: 7px;
}


/* Video Section */
.video-section-inner {
  display: grid;
  grid-template-columns: 30% 1fr;
  gap: 20px;
}
.video-section-inner .video-info {
  padding: 20px;
  background-color: var(--primary-color);
  color: #fff;
}
.video-section-inner .video-col {
  border-radius: 20px;
  overflow: hidden;
}
.video-section-inner .video-col video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


/* Contact Section */
.public-contact-section .section-title {
  justify-content: center;
}
.contact-section-inner {
  display: flex;
  flex-direction: column;
  max-width: 800px;
  margin: auto;
  gap: 20px;
  color: #fff;
}
.contact-section-inner .contact-info {
  max-width: 80%;
  margin: auto;
  text-align: center;
}
.public-contact-section label {
  color: #fff;
}
.public-contact-section .contact-form {
  background: var(--primary-color);
  border-radius: 20px;
  padding: 20px;
}
.public-contact-section .form-control {
  background-color: var(--light-color);
  box-shadow: 0 0 1px 1px;
}
.public-contact-section .help-block {
  font-size: 0.775rem;
  color: var(--mg5-color);
  margin-top: 5px;
}


/* Edit Video Message Section */
.video-list {
  display: grid;
  grid-template-columns: 30% 1fr;
  gap: 20px;
}
.video-list .video-details {
  background-color: var(--primary-color);
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.video-info {
  padding-left: 0;
}
.video-info li {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #ffffff0f;
  padding: 10px 0;
  color: #ffffff6e;
  font-size: 0.875rem;
  text-align: right;
}
.video-info li span {
  color: #fff;
  font-weight: 400;
  text-align: left;
}
.video-wrapper {
  display: flex;
  border-radius: 20px;
  overflow: hidden;
}
.video-wrapper video {
  width: 100%;
  object-fit: cover;
}
.media-upload,
.video-upload {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 20px;
  border: 2px dashed #ffffff30 !important;
  margin-bottom: 0 !important;
  height: auto;
}
.media-upload {
  margin-bottom: 20px !important;
}
.media-upload p,
.video-upload p {
  margin-bottom: 0;
}
.media-upload .subtitle,
.video-upload .subtitle {
  font-size: 1.075rem;
  font-weight: 400;
}
.media-upload .notice,
.video-upload .notice {
  font-size: 0.875rem;
  color: #ffffff73;
}
.media-uploading {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.media-uploading .video-name {
  font-size: 0.875rem;
  color: #ffffff73;
}

.show-pass {
  position: absolute;
  width: 25px;
  height: 25px;
  top: 36px;
  right: 10px;
  cursor: pointer;
  transition: var(--transition);
}
.is-valid + .show-pass,
.is-invalid + .show-pass {
  right: 30px;
}
.password-group input {
  padding-right: 40px !important;
}
.password-group input.is-invalid,
.password-group input.is-valid {
  padding-right: 60px !important;
}
